{
	"conditions": [{
		"type": "apotheosis:module",
		"module": "spawner"
	}],
	"display": {
		"icon": {
			"item": "minecraft:spawner"
		},
		"title": {
			"translate": "advancements.apotheosis.spawner"
		},
		"description": {
			"translate": "advancements.apotheosis.spawner.desc"
		},
		"frame": "task",
		"background": "apotheosis:textures/advancements/bg/apoth.png",
		"show_toast": false,
		"announce_to_chat": false
	},
	"criteria": {
		"spawner": {
			"trigger": "minecraft:inventory_changed",
			"conditions": {
				"items": [{
					"items": ["minecraft:spawner"]
				}]
			}
		}
	},
	"requirements": [
		[
			"spawner"
		]
	]
}